<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Export](./bitburner.export.md) &gt; [division](./bitburner.export.division.md)

## Export.division property

Division the material is being exported to

**Signature:**

```typescript
division: string;
```
